include(header.m4)
include(loglevel.m4)

option "bufsize" b
#~~~~~~~~~~~~~~~~~
"input buffer size"
int typestr="kilobytes"
default="64"
optional

option "writer" w
#~~~~~~~~~~~~~~~~
"select stream writer"
string typestr="name"
default="alsa (file if alsa is unsupported)"
optional
multiple
details="
	May be give multiple times. The same writer may be specified
	more than once.
"

option "start_time" t
#~~~~~~~~~~~~~~~~~~~~
"defer playback"
string typestr="timeval"
optional
details="
	Start playback at given time which must be in a:b format where
	a denotes seconds and b denotes microseconds since the epoch.
"
